#include "ukui_media_control_led.h"
//#include <QApplication>
#include <QCoreApplication>

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    UkuiMediaControlLed control;

    return a.exec();
}
